<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>image_proc</name>
  <version>2.1.1</version>
  <description>Single image rectification and color processing.</description>

  <maintainer email="vincent.rabaud@gmail.com">Vincent Rabaud</maintainer>
  <maintainer email="stevenmacenski@gmail.com">Steven Macenski</maintainer>
  <maintainer email="whitleysoftwareservices@gmail.com">Joshua Whitley</maintainer>
  <license>BSD</license>
  <url type="website">https://index.ros.org/p/image_proc/github-ros-perception-image_pipeline/</url>
  <url type="bugtracker">https://github.com/ros-perception/image_pipeline/issues</url>
  <url type="repository">https://github.com/ros-perception/image_pipeline</url>
  <author>Patrick Mihelich</author>
  <author>Kurt Konolige</author>
  <author>Jeremy Leibs</author>

  <buildtool_depend>ament_cmake_auto</buildtool_depend>

  <depend>cv_bridge</depend>
  <depend>image_geometry</depend>
  <depend>image_transport</depend>
  <depend>rclcpp</depend>
  <depend>rclcpp_components</depend>
  <depend>rcutils</depend>
  <depend>sensor_msgs</depend>

  <test_depend>ament_lint_auto</test_depend>
  <test_depend>ament_lint_common</test_depend>
  
  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
